/* FOR UT DAILY BEACON ADS */

#utcommmktgad {
  text-align: center;
  font-weight: bold;
  line-height:2em;
  color:#333;
}

#utcommktgad img {
  margin-top:1.2em;
}

#utcommmktgad p {
  font-size:1.4em;
}

#revive-0-0 {
float: left;
display: block;
margin-right: 20px;
margin-top:28px;
margin-bottom:10px;
}

#revive-0-1 {
float: left;
display: block;
margin-right: 20px;
margin-top:28px;
margin-bottom:10px;
}

#revive-0-2 {
float: left;
display: block;
margin-top:28px;
margin-bottom:10px;
}
